

/* Header */
.header-wrapper { background-color: #f58220; }
.header-container { margin-top: 10px; }
.header-logo { margin-bottom: 15px; }
.header-logo-small { height: 70px; margin-bottom: 10px; }
.header-contact { line-height: 24px; font-size: 1.25em; white-space: nowrap; }
.header-contact a { color: #000; margin-left: 15px; } 
.header-contact a:hover { color: #fff; text-decoration: none; }
.header-phone { line-height: 100%; margin-top: 6px; }
.header-phone a { color: #000; margin-left: 15px; } 
.header-phone a:hover { color: #fff; text-decoration: none; }
.header-phone .location { font-size: 0.7em; }
.header-phone-xs { margin-top: 5px; margin-bottom: 5px; color: #000; }
.header-phone-xs .location { font-size: 0.7em; margin-left: 10px; }
.header-phone-xs a { color: #000; } 
.header-phone-xs .glyphicon { margin-left: 5px; }

/* Footer */
.footer-wrapper { background-color: #d6d6d6; }
.footer { font-size: 9pt; padding-top: 5px; padding-bottom: 5px; }
.footer a {  color: #f58220; font-weight: normal; }
.footer a:hover { color: #f58220; text-decoration: none; }
.footer-navigation { margin-bottom: 5px; }
.footer-navigation a { margin-left: 8px; margin-right: 8px; color: #000; font-weight: 600; cursor: pointer; }
.footer-navigation .dropdown-menu > li > a { white-space: normal; }
.footer-navigation .dropdown-menu > li > a { padding-left: 0px; padding-right: 0px; }
.footer-navigation .dropdown-menu { left: 50%; right: auto; transform: translate(-50%, 0); }
.footer-contact { font-size: 12px; margin-bottom: 5px; }
.footer-contact span { margin: 0px 10px 0px 10px; display: inline-block; white-space: nowrap; }
.copyright { color: #6d6e71; }

/* Locations */
.locations { text-align: center; margin-top: 30px; font-size: 14px; font-weight: bold; }
.locations h2 { font-size: 12px; color: #000; margin: 0 8px 0 8px; display: inline-block; font-weight: normal; }

/* Logos */
.logos { clear: both; text-align: center; padding-bottom: 15px; }
.logos img { margin-left: 8px; margin-right: 8px; margin-top: 20px; border: 0px; }

/* Content */
.content { font-size: 12pt; font-family: 'helvetica', 'arial'; font-weight: 200; color: #000; }
.content b, .content strong { font-weight: 500; }
.content a { color: #f58220; }
.content h1, h2, h3, h4, h5 { color: #61727c; font-weight: 400; }
.content h2, h3, h4 { margin-top: 25px; }
.content hr { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(97, 114, 124, 0.1), rgba(97, 114, 124, 1), rgba(97, 114, 124, 0.1)); margin-left: 5%; margin-right: 5%; }
.content .intro { font-size: 1.5em; margin-bottom: 20px; }
.content .calltoaction { font-size: 1.25em; margin-top: 30px; text-align: center; }
.content .gallery { margin-top: 20px; }
.content .gallery img { margin-bottom: 20px; }
.content .background-img-mobile { margin-bottom: 15px; }
@media (max-width: 767px) {
	.content .background-img { background-image: none !important; }
}
@media (min-width: 768px) {
	.content .background-img { background-repeat: no-repeat; background-position: center top; background-size: contain; min-height: 780px; }
}


@media (max-width: 767px) {
	.content .intro { font-size: 1.25em; }
	.content h1 { font-size: 1.6em; }
	.content h2 { font-size: 1.4em; }
	.content h3 { font-size: 1.2em; }
	.content h4 { font-size: 1.1em; }
	.content h5 { font-size: 1.0em; }

	.content .floater { display: block; margin-top: 20px; margin-bottom: 20px; }
	.content .floater img { max-width: 100%; height: auto; }

	.home-callout h1 { font-size: 1.4em; }
}
@media (min-width: 768px) {
	.content .intro { font-size: 1.5em; }
	.content h1 { font-size: 2.1em; }
	.content h2 { font-size: 1.8em; }
	.content h3 { font-size: 1.5em; }
	.content h4 { font-size: 1.3em; }
	.content h5 { font-size: 1.1em; }
	
	.content .floater { float: right; margin: 20px 0px 20px 20px; }
	.content .floater img { max-width: 300px; height: auto; }

	.home-callout h1 { font-size: 1.8em; }
}


/* Home */
.home-callout { line-height: 150%; margin-top: 0px; margin-bottom: 00px; }
.home-callout h1, h2 { margin-top: 0px; font-weight: 300; }
.home-callout img { margin-bottom: 10px; }
.home-slideshow img { width: 100%; height: auto; }

/* Adverts */
.page-ads { position: relative;}								
.page-ads .ad-slide { display: none; position: absolute; top: 0px; left: 0px; }
.page-ads .active { display: block; }									


/* Blog articles */
.articlelist .article { margin-bottom: 20px; }
.articlelist .article h3.title { margin-top: 5px; margin-bottom: 5px; }
.articlelist .article .date { font-size: 0.8em; color: #666; margin-bottom: 5px; }
.articlelist .article .summary { }
.articlelist .article .more { margin-left: 10px; white-space: nowrap; font-size: 0.9em; }

.article h1.title { margin-top: 5px; margin-bottom: 5px; }
.article .date { font-size: 0.8em; color: #666; margin-bottom: 15px; }
.article .articlebody { }
.article img { margin-bottom: 10px; }
.article .more { margin-left: 10px; white-space: nowrap; font-size: 0.9em; }
.article .links { margin-top: 10px; }
.article .links a { display: block; }
.article .tags { margin-top: 10px; font-size: 0.9em; }


/* Testimonial */
.testimonial { margin: 30px 0px 30px 0px; padding: 0px 10px 0px 80px; background-image: url(../assets/testimonials/quotes.png); background-repeat: no-repeat; background-position: 5px 0px; }
.testimonial .quote { font-size: 16px; line-height: 150%; }
.testimonial .citation { font-weight: bold; text-align: right; font-size: 15px; }
@media (max-width: 991px) {
	.testimonial { padding: 10px 10px 10px 10px; background-image: none; }
}


/* Partners */
.partner-list h2 { color: #000; font-size: 1em; font-weight: 400; margin: 6px 0px 1px 0px; }
.partner-list a { font-size: 0.9em; }
.partner-list .partner { margin-bottom: 20px; }


/*** NAVBAR ***/

/* Custom navbar start */
.navbar-default {
	margin-bottom: 0px; padding-bottom: 0px;
}

.navbar-default {
  background-color: #f58220;
  border-color: #d5842e;
	border: 0px;
	font-size: 18px; 
}

.navbar-default .navbar-nav > li > a {
  padding-left:2px;
  padding-right:2px;
	margin-left: 6px; margin-right: 6px;
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav > li:first-child > a {
	  padding-left:2px;
	  padding-right:2px;
		margin-left: 0px;
	}		

	.navbar-default .navbar-nav {
		margin: 0px 0px 0px -30px;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav {
		margin: 10px 0px 0px -20px;
	}
	
	.navbar-default {
		font-size: 16px; 
	}			
}

.header-container .contact-numbers-wrapper { display: flex; align-items: center; justify-content: space-between; margin-bottom: 10px; font-family: 'open sans'; }
.header-container .contact-numbers-wrapper img { max-height: 80px; }
.header-container .contact-numbers-wrapper .contact-numbers { display: flex; flex-direction: row; align-items: center; justify-content: flex-end; color: #fff; justify-content: center; font-size: 22px; line-height: 1em; white-space: no-wrap; }
@media (min-width: 768px) {
	.header-container .contact-numbers-wrapper img { max-height: 120px; margin-right: 15px; }
	.header-container .contact-numbers-wrapper a { display: block; color: #fff; }
	.header-container .contact-numbers-wrapper h3 { margin: 0px 0 5px 0; font-weight: normal; font-size: 0.5em; color: #fff; }
}

.navbar-header button { padding: 0; }
.navbar-header .contact-numbers-wrapper { margin-bottom: 10px; }
.navbar-header .contact-numbers-wrapper .contact-numbers { display: flex; flex-direction: row; align-items: center; justify-content: flex-start; color: #fff; line-height: 1.4em; white-space: no-wrap; font-size: 16px; font-family: 'open sans'; }
.navbar-header .contact-numbers-wrapper .contact-numbers img { max-height: 50px; margin-right: 5px; }
.navbar-header .contact-numbers-wrapper .contact-numbers a { color: #fff; }
.navbar-header .contact-numbers-wrapper .contact-numbers span { font-size: 0.5em; }

/* Custom navbar end */

		
.navbar-default {
  background-color: #f58220;
  border-color: #f58220;
}
.navbar-default .navbar-brand {
  color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #000000;
}
.navbar-default .navbar-nav > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #f58220;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #f58220;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #f58220;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #f58220;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #f58220;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #f58220;
}
.navbar-default .navbar-toggle {
  border-color: #f58220;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f58220;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000000;
}
.navbar-default .navbar-link {
  color: #000000;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #f58220;
  }
}

/* Force navbar to collapse on small size */
@media (max-width: 991px) {
  .navbar-header {
		float: none;
  }
  .navbar-toggle {
		display: block;
  }
  .navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
		display: none!important;
  }
  .navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
  }
  .navbar-nav>li {
		float: none;
  }
  .navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
  }
  .navbar-text {
		float: none;
		margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in { 
		display: block!important;
  }
  .collapsing {
		overflow: hidden!important;
  }
}

